GCLOUD_CONTAINER_OPERATIONS(1)

NAME

gcloud container operations - get and list operations for Google Container Engine clusters

SYNOPSIS

gcloud container operations COMMAND [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Get and list operations for Google Container Engine clusters.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Describe an operation.
list
    List operations for container clusters.
wait
    Poll an operation for completion.